Package Details: videosnarf 0.63-3

Git Clone URL: https://aur.archlinux.org/videosnarf.git (read-only)
Package Base: videosnarf
Description: A new security assessment tool for pcap analysis
Upstream URL: http://ucsniff.sourceforge.net/videosnarf.html
Licenses: GPL
Submitter: None
Maintainer: M0Rf30
Last Packager: M0Rf30
Votes: 5
Popularity: 0.000000
First Submitted: 2011-01-27 08:07
Last Updated: 2015-06-17 14:39

Dependencies (2)

Required by (0)

Sources (2)

Latest Comments

sudokode commented on 2013-11-14 18:04

Looks like this package needs extra/libnet in its dependencies.

papo483 commented on 2013-09-24 17:04

package build using makepkg doesn't work:

makepkg output:
===============
cd . && automake-1.14 --gnu
automake-1.14: warning: autoconf input should be named 'configure.ac', not 'configure.in'
configure.in:4: warning: AM_INIT_AUTOMAKE: two- and three-arguments forms are deprecated. For more info, see:
configure.in:4: http://www.gnu.org/software/automake/manual/automake.html#Modernize-AM_005fINIT_005fAUTOMAKE-invocation
configure.in:6: error: required file './compile' not found
configure.in:6: 'automake --add-missing' can install 'compile'
automake-1.14: warning: autoconf input should be named 'configure.ac', not 'configure.in'
make: *** [Makefile.in] Error 1
==> ERROR: A failure occurred in build().
Aborting...

M0Rf30 commented on 2011-09-25 18:44

please use libnet as dependency